/* GENERAL ------------------------------------------------------------*/

body{
	color: #888;
}

body,
.home-block-heading span,
.page-heading span{
background: #f9f9f6;	
}

body a{ color: #444; }

body a:hover,
#top-widget-holder a:hover,
#nav>li>a:hover,
.project-heading .launch:hover{
	color: #ff9833;
}

h1,h2,h3,h4,h5,h6{ color: #444444; }

/* Selection colours (easy to forget) */

::selection 	 	{background: #ea4c88; color: #fff; }
::-moz-selection 	{background: #ea4c88; color: #fff; }
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: #ea4c88;}

/* HEADER ------------------------------------------------------------*/

header{  background-image: linear-gradient(0deg, transparent 0%, transparent 9px, rgba(1, 116, 223, 0.2) 5px, 
	rgba(1, 116, 223, 0.2) 10px, transparent 10px, transparent 19px, rgba(1, 116, 223, 0.1) 19px, 
	rgba(1, 116, 223, 0.1) 20px, transparent 20px, transparent 29px, rgba(1, 116, 223, 0.1) 29px, 
	rgba(1, 116, 223, 0.1) 30px, transparent 30px, transparent 39px, rgba(1, 116, 223, 0.1) 39px, 
	rgba(1, 116, 223, 0.1) 40px, transparent 40px, transparent 49px, rgba(1, 116, 223, 0.1) 49px, 
	rgba(1, 116, 223, 0.2) 50px), linear-gradient(-90deg, transparent 0%, transparent 9px, 
	rgba(1, 116, 223, 0.2) 9px, rgba(1, 116, 223, 0.2) 10px, transparent 10px, 
	transparent 19px, rgba(1, 116, 223, 0.2) 19px, rgba(1, 116, 223, 0.1) 20px, 
	transparent 20px, transparent 29px, rgba(1, 116, 223, 0.1) 29px, rgba(1, 116, 223, 0.1) 30px, 
	transparent 30px, transparent 39px, rgba(1, 116, 223, 0.1) 39px, rgba(1, 116, 223, 0.1) 40px, 
	transparent 40px, transparent 49px, rgba(1, 116, 223, 0.1) 49px, rgba(1, 116, 223, 0.1) 50px);
  background-size: 20px 50px;
  background-color: #045FB4; }


/* WIDGETS------------------------------------------------*/

#top-widget-holder{
    background: #333;
    color: #aaaaaa;
}

#top-widget-holder h4{
	color: #ebebe8;
}

#top-widget-holder a{
	color: #fff;
}

/* NAVIGATION ------------------------------------------------------------*/

nav a{ color: #E2E0D7; }

#nav>li.current-menu-item>a,
#nav>li.current_page_item>a{
	color: #E2E0D7;
}

/* sub navigation -----------------------------------------------------*/

#nav>li ul{ background: #2f2f2f; }

#nav>li ul li a{ color: #717171; }

#nav>li ul li a:hover,
#nav>li ul li:nth-child(even) a:hover{
	background: #ff9833;
	color: #fff;
}

#nav>li ul li:nth-child(even) a{
	background: #333333;
}

/* BREADCRUMBS ------------------------------------------------------------*/

.breadcrumbs{ color: #444; }

.breadcrumbs a{ color: #888; }


/* CONTACT CONTENT ------------------------------------------------------------*/

#contact-sidebar{ background: #e2e0d7; }


/* SIDEBAR ------------------------------------------------------------*/

#sidebar{ background: #e2e2e2; }

#sidebar .block{ border-bottom: 1px solid #bcbcba; }

/* HOME ------------------------------------------------------------*/

.home-block figcaption{
	background: #150191;
	color: #f1f1f1;
}

/* PORTFOLIO ------------------------------------------------------------*/

.portfolio-thumbs figcaption{
	background: #ea4c88;
	color: #f1f1f1;
}

/* PROJECT ------------------------------------------------------------*/

.project-heading .launch{ color: #888; }

.project-info strong{ color: #444; }

.project-pager a{ color: #444; }

.project-pager a:hover{ 	color: #ff9833; }

/* RELATED PROJECTS ---------------------------------------------------*/

.related-heading{ color: #444; }

.related-projects .thumb{ background: #ea4c88 url(../img/plus.png) center center no-repeat; }


/* BLOG ------------------------------------------------------------*/

#posts-list .feature-image,
#post-content .feature-image{ background: #0a0271 url(../img/plus.png) center center no-repeat; }

article .meta{
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	overflow: hidden;
}

#posts-list .entry-date{ color: #f1f1f1; }

/* PAGE NAVIGATION ------------------------------------------------------------*/

.page-navigation a{
	background: #444 url(../img/noise.png) repeat;
	color: #f1f1f1;
}

.page-navigation a:hover{
	background: #ea4c88;
	color: #fff;
}

/* PAGER ------------------------------------------------------------*/

.pager li a{ color: #444; }

.pager li:hover a{
	color: #fff;
	background: #ea4c88;
}

.pager li.active a{ 
	background: #444;
	color: #fff;
}

/* SLIDER ------------------------------------------------------------*/

#slider-holder #headline{ background: #fafafa; 
background-image: url(data:image/png;base64,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);
	}
	



/* FOOTER ------------------------------------------------------------*/


footer .wrapper{
	background: url(../img/footer2.png) repeat-x top center;
}

.footer-bottom{
	border-top: 1px solid #ccc;
}